
<p>THIS AGREEMENT HAS A PROVISION FOR ARBITRATION OF DISPUTES BETWEEN THE PARTIES.</p>

<p>This Registration Agreement ("Agreement") sets forth the terms and conditions of your use of domain name registration and related services ("Services"). In this Agreement "you" and "your" refer to you and the registrant listed in the WHOIS contact information for the domain name. "We", "us" and "our" refer to the registrars listed at the <a href="#registrars">bottom of this document</a>, any one of which will be the registrar for your domain name and all of which share common ownership, common terms and conditions, and a shared Services infrastructure. To determine which registrar your domain name is registered with, perform a WHOIS lookup at <a href="http://www.uwhois.com" target="_blank">http://www.uwhois.com</a>. You obtain the Services through your primary service provider, with whom we have a wholesale relationship (your "Primary Service Provider"). Your relationship with your Primary Service Provider may be governed by additional terms, as you and your Primary Service Provider may agree. "We," "us" and "our" does not include your Primary Service Provider, except when specifically mentioned or unless your Primary Service Provider is one of us (i.e., if your Primary Service Provider is also one of the registrars listed at the <a href="#registrars">bottom of this document</a>)). </p>

<ol>
    <!--1-->
    <li>YOUR AGREEMENT: By using the Services, you agree to all terms and conditions of this Agreement, the UDRP (defined below) and any rules, policies, or agreements published in association with specific Services and/or which may be adopted or enforced by the Internet Corporation for Assigned Names and Numbers ("ICANN"), any registry, or governments.</li>
    <!--2-->
    <li>CHANGES TO THIS AGREEMENT: This Agreement may change over time, either through amendments by us, changes to ICANN policy or applicable law which may or may not be reflected in the text of this Agreement, or otherwise.  Before any material changes to this Agreement become binding on you (other than changes resulting from a change in ICANN policy or applicable law), we will notify you of such changes by, for example, sending email to you at your email address of record.  If, as a result of such a change, you no longer agree with the terms of this Agreement, your exclusive remedies are (a) to transfer your domain name registration services to another registrar, or (b) to cancel your domain name registration services with us. Your continued use of the Services following notification of a change in this Agreement indicates your consent to the changes. Unless otherwise specified by us, any such change binds you: (1) 30 days after we notify you of the change, or (2) immediately if such change is a result of a new or amended ICANN policy or applicable law.</li>
    <!--3-->
    <li>YOUR ACCOUNT: You must create an account to use the Services ("Account"). Your Account is typically managed and/or provided by your Primary Service Provider. You are solely responsible for maintaining, securing, updating, and keeping strictly confidential all login IDs and passwords, and for all access to and use of your Account by you or any third party.
    
        <ol type="a">
            <!--a-->
            <li>ACCOUNT CONTACT INFORMATION AND DOMAIN NAME WHOIS INFORMATION: 
        
                <ol type="i">
                    <!--i-->
                    <li>You must provide certain current, complete and accurate information about you with respect to your Account information and with respect to the WHOIS information for your domain name(s). You must maintain and update this information as needed to keep it current, complete and accurate. You must submit the following with respect to you, the administrative, technical, and billing contacts for your domain name registration(s) and other Services: name, postal address, e-mail address, voice telephone number, and where available, fax number. The type of information you are required to provide may change and you must provide such information and keep your Account information current.  Not providing requested information may prevent you from obtaining all Services. </li>
                    <!--ii-->
                    <li>You may provide information regarding the name-servers assigned to your domain name(s) and, if we are providing name-server services to you, the DNS settings for the domain name. If you do not provide complete name-server information, or if you purchase "Name Only" Services, we may supply this information (and point your domain name to a website of our choosing) until such time as you elect to supply the name-server information or until such time as you elect to upgrade from "Name Only" Services.</li>
                <!--type=i-->
                </ol>
            </li>
            <!--b-->
            <li>OBLIGATIONS RELATING TO THE ACCOUNT AND WHOIS CONTACT INFORMATION: 
        
                <ol type="i">
                    <!--i-->
                    <li>If, in obtaining Services, you provide information about or on behalf of a third party, you represent and warrant that you have (a) provided notice to that third party of the disclosure and use of that party's information as set forth in this Agreement, and (b) obtained the third party's express written consent to the disclosure and use of that party's information as set forth in this Agreement. </li>
                    <!--ii-->
                    <li>You represent and warrant that the statements in your application are true and that no Services are being procured for any unlawful purpose, including but not limited to the infringement of any intellectual property right, the unauthorized transfer to yourself or any other party of any domain name or Services, or the violation of any laws, rules, or regulations (the "Illegal Uses"). Providing inaccurate information, failing to immediately update information or engaging in any Illegal Uses will constitute an incurable material breach of this Agreement. Your failure to respond for over ten (10) calendar days to inquiries by us concerning the accuracy of Account and WHOIS contact information shall constitute an incurable material breach of this Agreement. </li>
                    <!--iii-->
                    <li>You are responsible for regularly monitoring email sent to the email address in your Account.  You may lose your rights to the domain name(s) or your right to receive the Services if you do not respond appropriately and timely to an email sent in conjunction therewith.</li>
                <!--type=i-->
                </ol>
            </li>
            <!--c-->
            <li>ACCESSING YOUR ACCOUNT: 
        
                <ol type="i">
                    <!--i-->
                    <li>In order to change any of your Account or domain name WHOIS information, you must access your Account with your Primary Service Provider, or your Account with us. It is your duty to safeguard your Account login identifier and password from any unauthorized use. Any person in possession of your Account login identifier and password will have both the ability and your authorization to modify your Account and domain name information, initiate transfers of your domain name(s) to other registrars, initiate registrant changes to your domain names which may terminate your rights to use such domain name(s), update DNS changes to your domain name(s) which may result in changes to the content associated with your domain name(s) and take other actions which may affect or terminate your rights and access to your domain name(s) and/or the Services. </li>
                    <!--ii-->
                    <li>We will take reasonable precautions to protect the information we obtain from you from loss, misuse, unauthorized access or disclosure, alteration or destruction of that information and such reasonable precautions include procedures for releasing Account access information to parties who claim to have lost Account access information. If we take reasonable precautions in relation thereto, IN NO EVENT SHALL WE BE LIABLE IF SUCH REASONABLE PRECAUTIONS DO NOT PREVENT THE UNAUTHORIZED USE OR MISUSE OF YOUR ACCOUNT IDENTIFIER OR PASSWORD AND, EVEN IF WE FAIL TO TAKE REASONABLE PRECAUTIONS, OUR LIABILITY UNDER ANY CIRCUMSTANCES SHALL BE LIMITED BY THE LIMITATION OF LIABILITY PROVISION FOUND IN PARAGRAPH 13 BELOW IN THIS AGREEMENT. </li>
                    <!--iii-->
                    <li>If you contact us alleging that a third party has unauthorized access to your Account or domain names, we may charge you administrative fees, currently set at $50 (US dollars) per hour, for our time spent in relation to the matter, regardless of whether or not we return control over the Account and/or domain name(s) to you.  You will indemnify us for any reasonable attorneys� fees and costs we may incur in relation to the matter, even if those fees and costs accrue as a result of defending an action, or responding to a threat of an action, initiated by You or a third party.</li>
                <!--type=i--> 
                </ol>
       
            </li>
            <!--d-->
            <li>SHARING OF WHOIS INFORMATION: 
        
                <ol type="i">
                    <!--i-->
                    <li>We will make available the domain name registration information you provide or that we otherwise maintain to the following parties: ICANN, any ICANN-authorized escrow service, the registry administrator(s), and to other third parties as ICANN and applicable laws may require or permit (including through web-based and other on-line WHOIS lookup systems), whether during or after the term of your domain name registration services of the domain name. You irrevocably waive any and all claims and causes of action you may have arising from such disclosure or use of such information. We may make publicly available, or directly available to third parties, some, or all, of the information you provide, for purposes of inspection (such as through our WHOIS service) or for targeted marketing and other purposes as required or permitted by applicable laws, including by way of bulk WHOIS data access provided to third parties who enter into a bulk WHOIS data access agreement with us. Please <a href="mailto:legal@name-services.com">click here</a> if you would like your WHOIS information made available for bulk access. We reserve the right to discontinue providing bulk WHOIS data access to third parties.</li>
                    <!--ii-->
                    <li>ICANN may establish or modify the guidelines, limits and/or requirements that relate to the amount and type of information that we may or must make available to the public or to private entities, and the manner in which such information is made available. Information regarding ICANN's guidelines and requirements regarding WHOIS can be found at <a href="http://www.icann.org/registrars/wmrp.htm" target="_blank">http://www.icann.org/registrars/wmrp.htm</a>, <a href="http://www.icann.org/registrars/wdrp.htm" target="_blank">http://www.icann.org/registrars/wdrp.htm</a>, and elsewhere on the ICANN website at <a href="http://www.icann.org/" target="_blank">http://www.icann.org/</a>. </li>
                <!--type=i-->
                </ol>
            <!--d-->
            </li>
        <!--type=a-->
        </ol>
    <!--3-->
    </li>
    <!--4-->
    <li>OUR SERVICES: 
    
        <ol type="a">
        <!--a-->
            <li>DOMAIN NAME REGISTRATION. 
                
                <ol type="i">
                    <!--i-->
                    <li>We are accredited registrars with ICANN for generic Top Level Domain Names ("gTLDs") (such as .com, .net, .org, etc.). ICANN oversees registrations and other aspects of the gTLDs.  We also are registrars for a variety of country code Top Level Domains ("ccTLDs") (such as .co.uk, .de, etc.). For a partial list of registry administrators and for more information on gTLDs, see <a href="http://www.icann.org/tlds/" target="_blank">http://www.icann.org/tlds/</a>. Domain name registrations are not effective until the registry administrator puts them into effect. Domain name registrations are only for limited terms which end on the expiration date. For domain names which are created as a new registration out of the pool of available domain names, the term begins on the date the domain name registration is acknowledged by the applicable registry. For domain name registrations which were not returned to the pool of available domain names, the term begins on the date the previous registrant's domain name registration was acknowledged by the applicable registry. </li>
                    <!--ii-->
                    <li>We and your Primary Service Provider are not liable or responsible in any way for any errors, omissions or any other actions by the registry administrator arising out of or related to a request to register, renew, modify the settings for, or transfer of a domain name registration. You acknowledge that domain name registration is a service,  domain name registrations do not exist independently from services provided pursuant to this or a similar registration agreement with a registrar, domain name registration services do not create a property interest and you have no such property interest in any domain name(s) which you may register with us.</li>
                    
                <!--type=i-->
                </ol> 
                
            <!--a-->
            </li>
            <!--b-->
            <li>AFTER MARKET DOMAIN NAMES: 
                
                <ol type="i">
                    <!--i-->
                    <li>We offer for sale domain names that are registered to third parties (also known as aftermarket domain names) in a variety of top level domain names ("TLDs") ("After Market Domain Name(s)").  All After Market Domain Name registrations are offered on a first come, first served basis. If you are the first to complete an After Market Domain Name registration application for a particular domain name, including payment of the purchase price we designate, we will initiate a transfer of the relevant After Market Domain Name to your Account. If the After Market Domain Name is at another domain registrar at the time of your purchase, we will transfer your purchased After Market Domain Name to us at no cost to you and will add one year to the existing registration period. If the After Market Domain Name is already located with us as the domain registrar at the time of your purchase and it has ninety (90) days or less from the date of your purchase before expiration, we will renew your After Market Domain for you for free.  If the After Market Domain Name is already located with us as the domain registrar at the time of your purchase and it has ninety-one (91) days or more before expiration, you are responsible for all renewal fees. Any subsequent renewals of the After Market Domain Name will be charged at the then-current renewal fee.  Once you submit your order for an After Market Domain Name, you have entered into a valid, binding and enforceable contract to pay the designated purchase price for the After Market Domain Name. Because we are selling After Market Domain Names initially registered to third parties, we have no control and make no representations regarding the accuracy or legality of domain names advertised, the accuracy or legality of any domain name listing, or the right and the ability of the third party seller to transfer the After Market Domain Name or complete the transaction. We do not control whether or not third party sellers will complete a transaction.  We reserve the right to reject or cancel your After Market Domain Name registration for any reason including, but not limited to, any pricing errors. In the event your After Market Domain Name registration is rejected or cancelled by us, for any reason, we will refund in full the amount of the purchase price for the After Market Domain Name as your sole remedy.</li>
                    <!--ii-->
                    <li>Once the After Market Domain Name is transferred into your Account, such After Market Domain Name may not be transferred away from us to another registrar during the first 60 days following the transfer, during which time the After Market Domain Name may be placed on transfer lock.  All of your obligations under this Agreement which apply to the registration or renewal of domain name(s) created by you apply to any After Market Domain Name(s) acquired by you, including but not limited to prohibition against any Illegal Uses.</li>
                    
                <!--type=i-->
                </ol>
            <!--b-->
            </li>
            <!--c-->
            <li>NOT INCLUDED IN THE SERVICES: 
                
                <ol type="i">
                    <!--i-->
                    <li>We are not responsible to determine whether the domain name(s) you select, or the use you or others make of the domain name(s), or other use of the Services, infringes legal rights of others. It is your responsibility to know whether or not the domain name(s) you select or use or allow others to use infringe legal rights of others. </li>
                    <!--ii-->
                    <li>We might be ordered by a court or arbitrator to cancel, modify, or transfer your domain name; it is your responsibility to list accurate contact information in association with your Account and to communicate with litigants, potential litigants, and governmental authorities. It is not our responsibility to forward court orders or other communications to you. Our policy is to comply with court orders from courts of competent jurisdiction as well as UDRP Panel decisions.  If you contact us informing us that you are contesting a court order from a court of competent jurisdiction, we may, but are not obligated to, place a transfer lock on the domain name pending the outcome of the dispute.  If you contact us informing us that you are contesting an adverse UDRP Panel decision, your time limits and procedures to do so are subject to the requirements set forth in the UDRP.  We will not delay implementation of a UDRP Panel decision based solely on your informing us that you intend to contest the decision.</li>
                    
                <!--type=i-->
                </ol>
                    
            <!--c-->
            </li>
            <!--d-->
            <li>USE OF FREE SERVICES: 
                
                <ol type="i">
                    <!--i-->
                    <li>In consideration for providing additional optional Services for which we do not charge an additional fee, including, but not limited to, free trials, URL forwarding, email forwarding, free parking page, free website hosting, free email services, or other free services which we may introduce from time to time ("Free Services"), we may display advertising in conjunction therewith through the use of pop-up or pop-under browser windows, banner advertisements, audio or video streams, appendices to emails, or any other advertising means, and we may aggregate for our own use, related usage data by means of cookies and other similar means. We may discontinue any Free Services at any time with or without providing you prior notice.  </li>
                <!--ii-->
                <li>From time to time we may provide you with free or low-cost domain name(s) registration services ("Promotional Name(s)"). If we do so, the services for the Promotional Name(s) will be placed in the same Account as your other domain name(s) and you will be listed as the registrant, though we may point the Promotional Name to IP address(es) of our choosing. If you want to assume control over the services provided to the Promotional Name, including the right to transfer or push the Promotional Name service to other registrars or other Accounts or the ability to control the DNS settings for the Promotional Name, you must pay the promotional registration fee or renewal fee, if any, and the terms of this Agreement will apply to such Promotional Name(s). If you do not want the Promotional Name services, you may request that you be removed as the registrant of such Promotional Names and we may be listed as the domain name registrant or we may delete such domain names or make them available to others. For any domain name services, including these Promotional Names, for which you are listed as registrant but for which you do not pay the registration or renewal fee, we may assign name-servers to the domain name and point the domain name to IP address(es) designated by us until the registration or renewal fee is paid.</li>
                    
                <!--type=i-->
                </ol>
            <!--d-->
            </li>
        <!--type=a-->
        </ol>
    <!--4--> 
    </li>
    <!--5-->
    <li>SERVICES PROVIDED AT WILL; TERMINATION OR SUSPENSION OF SERVICES: 
        
        <ol type="a">
            <!--a-->
            <li>We and your Primary Service Provider may reject your domain name registration application or elect to discontinue providing Services to you for any reason within 30 days of a Service initiation or a Service renewal. Outside of this period, we and your Primary Service Provider may terminate or suspend the Services at any time for cause, which, without limitation, includes (i) registration of prohibited domain name(s), (ii) abuse of the Services, (iii) payment irregularities, (iv) allegations of illegal conduct, (v) failure to keep your Account or WHOIS information accurate and up to date, (vi) failure to respond to inquiries from us for over ten (10) calendar days, or (vii) if your use of the Services involves us in a violation of any third party�s rights or acceptable use policies, including but not limited to the transmission of unsolicited email or the violation of any copyright. </li>
            <!--b-->
            <li>If we terminate or suspend the Services provided to you under this Agreement, we may then, at our option, make either ourselves or a third party the beneficiary of Services which are substantially similar to those which were previously provided to you. If we have grounds to terminate or suspend Services with respect to one domain name or in relation to other Services provided through your Account, we may terminate or suspend all Services provided through your Account. No fee refund will be made when there is a suspension or termination of Services for cause.</li>
            <!--c-->
            <li>At any time and for any reason, we may terminate the Services thirty (30) days after we send notice of termination via mail or email, at our option, to the WHOIS contact information provided in association with your domain name registration. Following notice of termination other than for cause, you must transfer your domain name within such thirty (30) day notice period or risk that we may delete your domain name, transfer the registration services associated with your domain name to ourselves or a third party, or suspend or modify Services related to your domain name. If we terminate Services for a reason other than cause, we will provide a pro-rata refund of your fees. </li>
            <!--d-->
            <li>Your registration of a domain name is subject to suspension, cancellation or transfer by any ICANN procedure now in affect or which may come into affect at a later date, by any registrar or registry administrator procedures approved by an ICANN-adopted policy or any policy adopted by any ccTLD registry or governing body, to correct mistakes by us, another registrar or the registry administrator in administering the domain name or for the resolution of disputes concerning the domain name or as a result of any government decree, rule, law or regulation.</li>
        <!--type=a-->
        </ol>    
    <!--5-->
    </li> 
    <!--6-->
    <li>FEES: You agree to pay, prior to the effectiveness of the desired Services, the applicable Service fees set forth on the <a href="/pricing.asp">Pricing Page</a> or otherwise communicated to you. In the event any of the fees for Services change, we will use reasonable efforts to give you thirty (30) days prior notice of such changes on the <a href="/pricing.asp">Pricing Page</a> or by other reasonable means.  Please check the <a href="/pricing.asp">Pricing Page</a> often for any changes to our Services fees.  All fees are non-refundable, in whole or in part, even if your domain name registration is suspended, cancelled or transferred prior to the end of your then current registration term, unless this Agreement specifically provides for a refund. At our option, we may require that you pay fees through a particular payment means (such as by credit card or by wire transfer) or that you change from one payment provider to another.</li>
    <!--7-->
    <li>PAYMENT ISSUES: In the event of a charge back by a credit card company (or similar action by another payment provider allowed by us) in connection with your payment of fees for any Services, we and/or your Primary Service Provider may suspend access to any and all Accounts you have with us and/or your Primary Service Provider and all interests in and use of any domain name registration services, website hosting, and/or email services, including all data hosted on our systems and/or on the systems of your Primary Service Provider may be assumed by us or your Primary Service Provider, as the case may be, or may be terminated. We may reinstate your rights to and control over these Services solely at our discretion, and subject to our receipt of the unpaid fees and our then-current reinstatement fee set forth on the <a href="/pricing.asp">Pricing Page</a> or otherwise communicated to you. Reinstatement of Services by your Primary Service Provider may be according to the terms between you and your Primary Service Provider relating to reinstatement. If you have an issue with credit card or other payment charges, you should contact your Primary Service Provider, first, and us, second, regarding the issue before you contact your credit card or other payment process company to request a charge back or reversal of the charges.</li>
    <!--8-->
    <li>EXPIRATION AND RENEWAL OF SERVICES: It is your responsibility to keep your own records and to maintain your own reminders regarding when your domain name registration or other Services are set to expire and to maintain current and accurate credit card information should any Services be placed on"auto-renew." We and/or your Primary Service Provider will notify you when renewal fees are due. Should these fees go unpaid, your Services will expire or be cancelled. Payment must be made by credit card or such other method as we may allow or require from time to time. If you select automatic renewal of the Services, we may attempt to renew the Services a reasonable time before expiration, provided your credit card or other billing information is available and up to date. It is your responsibility to keep your billing information up to date and we are not required to, but may, contact you to update this information in the event that an attempted transaction is not processed successfully.  Please note: for certain TLDs, the automatic renewal option is not available. </li>  
    <!--9-->
    <li>EXPIRATION OF A DOMAIN NAME REGISTRATION: Immediately after the expiration of the term of domain name registration services and before deletion of the domain name in the applicable registry's database, we may direct the domain name to name-servers and IP address(es) designated by us, including, without limitation, to no IP address or to IP address(es) which host a parking page or a commercial search engine that may display advertisements, and we may either leave your WHOIS information intact or we may change the contact information in the WHOIS output for the expired domain name so that you are no longer the listed registrant of the expired domain name.
    
        <ol type="a">
            <!--a-->
            <li>Reactivation Period Process. For a period of approximately 30 days after expiration of the term of domain name registration services, we may provide a procedure by which expired domain name registration services may be renewed. We may, but are not obligated to, offer this process, called the "reactivation period." You assume all risks and all consequences if you wait until close to or after the expiration of the original term of domain name registration services to attempt to renew the domain name registration services. We may, in our sole discretion, choose not to offer a reactivation period and we shall not be liable therefore. The reactivation period renewal process, if any, may involve additional fees which we and your Primary Service Provider may determine. We may make expired domain name services(s) available to third parties, we may auction off the rights to expired domain name services (the auction beginning close to the end or after the end of the reactivation period), and/or expired domain name registration services may be re-registered to any party at any time.</li>
            <!--b-->
            <li>After the reactivation period, we may:
            
                <ol type="i">
                    <!--i-->
                    <li>Discontinue the domain name registration services at any time thereafter without notice.  In which case, certain registry administrators may provide procedures by which discontinued domain name registration services may nonetheless be renewed. We may, but are not obligated to, participate in this process, typically called the "Redemption Grace Period" ("RGP"). We may, in our sole discretion, choose not to participate in the RGP process with respect to any or all of your domain name registration services and we shall not be liable therefore. If available, RGP typically ends between 30 and 42 days after the end of the reactivation period of the domain name services. The current RGP fee is set forth on the <a href="/pricing.asp">Pricing Page</a> and does not include any registration fees that may also be due. We are not obliged to contact you to alert you that the domain name registration services are being discontinued; or  </li>
                    <!--ii-->
                    <li>Pay the registry's registration fee or otherwise provide for the registration services to be continued.  In which case, we may then set the name-servers and the DNS settings for the domain name services, we may set the DNS to point to no IP address or to IP address(es) which host parking page(s) or a commercial search engine that may display paid advertisements, and we may change the contact information in the WHOIS output for the expired domain name so that you are no longer the listed registrant of the expired domain name. We do not have to pay you any of the proceeds we may earn as a result. We are not obliged to contact you to alert you that the domain name registration services are being continued. The domain name will be designated as being in the extended redemption grace period ("ERGP"), and you will be allowed to assume, during the first 120 days of the then extant registration term, complete management of the domain name services, including the right to control the DNS settings, provided that you pay the fee set forth on the <a href="/pricing.asp">Pricing Page</a> plus any registration fees. After the end of the 120-day period, if you do not exercise your rights under this provision, you have abandoned the domain name services, and relinquish all interests and use of the domain name services; or </li>
                    <!--iii-->
                    <li>If we auctioned the domain name services to a third party, we may transfer the domain name registration services to such third party.  In which case, the third party who won the auction for the domain name services will control the domain name services, including control over the WHOIS information and the DNS settings. You may recover the domain name registration services for a period of up to 42 days after the end of the reactivation period, as such reactivation period applied to you. We are not obliged to contact you to alert you that the domain name registration services are or were auctioned. We do not have to pay you any of the proceeds we may earn as a result of such an auction. To exercise your rights to recover auctioned domain name services, you must contact us and provide us with a certified letter addressed to "Expiration Recovery" and include documents setting forth your identity and address, which identity and address must be the same as the registrant as it was listed in the WHOIS information for the domain name services immediately prior to expiration, a copy of a commonly accepted (in the United States) picture ID (such as a drivers license or passport) which supports your identity and address claim, a front and back photocopy of the credit card you used to pay for Services and you must provide a statement authorizing payment of the reinstatement fee to such credit card, which amount is set forth on the <a href="/pricing.asp">Pricing Page</a>, plus any registration fees. In doing so, you must provide us with sufficient time, in our sole discretion, to allow us to receive and evaluate your documents and to contact the auction winner prior to the end of 30 days after the end of the reactivation period of the domain name services.</li>
                <!--type=i-->
                </ol>
            <!--b-->
            </li>
        <!--type=a-->
        </ol>
    <!--9-->
    </li>
    <!--10-->
    <li>TRANSFERS: 
    
        <ol type="a">
            <!--a-->
            <li>Transfer of your domain name(s) services shall be governed by ICANN's transfer policy, available at <a href="http://www.icann.org/transfers/" target="_blank">http://www.icann.org/transfers/</a>, including the Registrar Transfer Dispute Resolution Policy, available at <a href="http://www.icann.org/en/transfers/dispute-policy-12jul04.htm" target="_blank">http://www.icann.org/en/transfers/dispute-policy-12jul04.htm</a> as well as the UDRP as described in Section 16 of this Agreement, as these policies may be modified from time to time. To transfer your domain name(s) you should first login to your Account to lock or unlock your domain name(s) and/or to obtain the EPP "AuthCode" which is required to transfer domain services in an EPP registry (such as .org). Alternatively, you should contact your Primary Service Provider to have your domain name(s) services locked or unlocked or to obtain the EPP "AuthCode." If your Primary Service Provider is unresponsive, you may contact us to have your domain name(s) locked or unlocked or to obtain the EPP "AuthCode" though we may first contact your Primary Service Provider to request that the Primary Service Provider address the request. Only the registrant and the administrative contacts listed in the WHOIS information may approve or deny a transfer request. Without limitation, domain name services may not be transferred within 60 days of initial registration, within 60 days of a transfer, if there is a dispute regarding the identity of the domain name registrant, if you are bankrupt, or if you fail to pay fees when due. We will follow the procedures for both gaining and loosing registrars as outlined in ICANN's transfer policies. Transfer requests typically take five business days to be processed. A transfer will not be processed if, during this time, the domain name registration services expire, in which event you may need to reinstate the transfer request following a redemption of the domain name, if any. You may be required to resubmit a transfer request if there is a communication failure or other problem at either our end or at the registry. YOU ASSUME ALL RISK FOR FAILURE OF A TRANSFER WHETHER OR NOT THE TRANSFER PROCESS IS INITIATED CLOSE TO THE END OF A REGISTRATION TERM.</li>
            <!--b-->
            <li>We may place a "Registrar Lock" on your domain name services and this will prevent your domain name services from being transferred without your authorization, though we are not required to do so. By allowing your domain name services to remain locked, you provide express objection to any and all transfer requests until the lock is removed.</li>
        <!--type=a-->
        </ol>
    <!--10-->
    </li>
    <!--11-->
    <li>OWNERSHIP OF INFORMATION AND DATA: We own all database, compilation, collective and similar rights, title and interests worldwide in our domain name database, and all information and derivative works generated from the domain name database. We own the following information for those registrations for which we are the registrar: (a) the original creation date of the registration, (b) the expiration date of the registration, (c) the name, postal address, e-mail address, voice telephone number, and where available fax number of the registrant and all contacts for the domain name registration, (d) any remarks concerning the registered domain name that appear or should appear in the WHOIS or similar database, and (e) any other information we generate or obtain in connection with the provision of Services, other than the domain name being registered, the IP addresses of the primary nameserver and any secondary nameservers for the domain name, and the corresponding names of those nameservers. We do not have any ownership interest in your specific personal registration information outside of our rights in our domain name database.</li>
    <!--12-->
    <li>AGENTS AND LICENSES: If you are registering a domain name for or on behalf of someone else, you represent that you have the authority to bind that person as a principal to all terms and conditions provided herein. If you license the use of a domain name you register to us or a to third party, you remain the domain name holder of record, and remain responsible for all obligations at law and under this Agreement, including but not limited to payment obligations, and providing (and updating, as necessary) both your own full contact information, and accurate technical, administrative, billing and zone contact information adequate to facilitate timely resolution of any problems that arise in connection with the domain name and domain name registration and for ensuring non-infringement of any third party intellectual property rights.</li>
    <!--13-->
    <li>LIMITATION OF LIABILITY:  WE WILL NOT BE LIABLE FOR ANY (a) SUSPENSION OR LOSS OF THE SERVICES, (b) USE OF THE SERVICES, (c) INTERRUPTION OF SERVICES OR INTERRUPTION OF YOUR BUSINESS, (d) ACCESS DELAYS OR ACCESS INTERRUPTIONS TO OUR WEB SITE(S) OR SERVICES OR DELAYS OR ACCESS INTERRUPTIONS YOU EXPERIENCE IN RELATION TO A DOMAIN NAME REGISTERED WITH US; (e) LOSS OR LIABILITY RESULTING FROM ACTS OF OR EVENTS BEYOND OUR CONTROL (f) DATA NON-DELIVERY, MIS-DELIVERY, CORRUPTION, DESTRUCTION OR OTHER MODIFICATION; (g) THE PROCESSING OF AN APPLICATION FOR A DOMAIN NAME REGISTRATION; (h) LOSS OR LIABILITY RESULTING FROM THE UNAUTHORIZED USE OR MISUSE OF YOUR ACCOUNT IDENTIFIER OR PASSWORD; OR (i) APPLICATION OF ANY DISPUTE POLICY. NEITHER WE NOR YOUR PRIMARY SERVICE PROVIDER WILL BE LIABLE FOR ANY INDIRECT, SPECIAL, INCIDENTAL, OR CONSEQUENTIAL DAMAGES OF ANY KIND (INCLUDING LOST PROFITS) REGARDLESS OF THE FORM OF ACTION WHETHER IN CONTRACT, TORT (INCLUDING NEGLIGENCE), OR OTHERWISE, EVEN IF WE OR YOUR PRIMARY SERVICE PROVIDER HAVE BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. IN NO EVENT SHALL OUR OR YOUR PRIMARY SERVICE PROVIDER'S MAXIMUM AGGREGATE LIABILITY EXCEED THE TOTAL AMOUNT PAID BY YOU FOR SERVICES, BUT IN NO EVENT GREATER THAN $400.00 (US Dollars). BECAUSE SOME STATES DO NOT ALLOW THE EXCLUSION OR LIMITATION OF LIABILITY FOR CONSEQUENTIAL OR INCIDENTAL DAMAGES, IN SUCH STATES, OUR AND YOUR PRIMARY SERVICE PROVIDER'S LIABILITY SHALL BE LIMITED TO THE MAXIMUM EXTENT PERMITTED BY LAW.</li>
    <!--14-->
    <li>INDEMNITY: You hereby release, indemnify, and hold us, ICANN, the registry operators, and your Primary Service Provider, as well as the contractors, agents, employees, officers, directors, shareholders, and affiliates of such parties harmless from and against any and all liabilities, claims, damages, costs and expenses, including reasonable attorneys� fees and court costs, for third party claims relating to or arising under this Agreement, including any breach of any of your representations, warranties, covenants or obligations set forth in this Agreement, the Services provided hereunder, or your use of the Services, including, without limitation, infringement by you, or by anyone else using the Services, of any intellectual property or other proprietary right of any person or entity, or from the violation of any of our or ICANN�s operating rules or policies relating to the Services provided. We may seek written assurances from you in which you promise to indemnify and hold us harmless from the costs and liabilities described in this paragraph. Such written assurances may include, in our sole discretion, the posting of a performance bond(s) or other guarantees reasonably calculated to guarantee payment. Your failure to provide such assurances may be considered by us to be a breach of this Agreement by you and may, in our sole discretion, result in loss of your right to control the disposition of domain name Services for which you are the registrant and in relation to which we are the registrar of record. This indemnification is in addition to any indemnification (a) required under the UDRP or any other ICANN policy or any policy of any relevant registry; or (b) set forth elsewhere in this Agreement.   </li>
    <!--15-->
    <li>REPRESENTATIONS AND WARRANTIES: YOU REPRESENT AND WARRANT THAT NEITHER THE REGISTRATION OF A DOMAIN NAME NOR THE MANNER IN WHICH IT IS DIRECTLY OR INDIRECTLY USED NOR THE USE OF OTHER OF THE SERVICES INFRINGES THE LEGAL RIGHTS OF A THIRD PARTY OR WILL OTHERWISE SUBJECT US TO A LEGAL CLAIM. THE SERVICES ARE INTENDED FOR USE BY PERSONS WHO ARE AT LEAST 18 YEARS OLD AND BY USING THE SERVICES, YOU REPRESENT AND WARRANT THAT YOU ARE AT LEAST 18 YEARS OLD AND ALL INFORMATION PROVIDED BY YOU IN CONNECTION WITH YOUR PROCUREMENT OF THE SERVICES IS ACCURATE. ALL SERVICES ARE PROVIDED TO YOU "AS IS" AND WITH ALL FAULTS. EXCEPT FOR OUR STATEMENT REGARDING OUR ACCREDITATION AS ICANN-APPROVED DOMAIN NAME REGISTRARS, WE MAKE NO REPRESENTATIONS OR WARRANTIES OF ANY KIND WHATSOEVER, EXPRESS OR IMPLIED, IN CONNECTION WITH THIS AGREEMENT OR THE SERVICES, INCLUDING BUT NOT LIMITED TO WARRANTIES OF MERCHANTABILITY OR FITNESS FOR A PARTICULAR PURPOSE, UNLESS SUCH REPRESENTATIONS AND WARRANTIES ARE NOT LEGALLY EXCLUDABLE. WITHOUT ANY LIMITATION TO THE FOREGOING, WE MAKE NO REPRESENTATIONS OR WARRANTIES OF ANY KIND WHATSOEVER THAT REGISTRATION OR USE OF A DOMAIN NAME UNDER THIS AGREEMENT WILL IMMUNIZE YOU EITHER FROM CHALLENGES TO YOUR DOMAIN NAME REGISTRATION, OR FROM SUSPENSION, CANCELLATION OR TRANSFER OF THE DOMAIN NAME REGISTERED TO YOU. ANY MATERIAL AND/OR DATA DOWNLOADED OR OTHERWISE OBTAINED THROUGH THE USE OF OUR E-MAIL FORWARDING OR OTHER EMAIL SERVICE IS DONE AT YOUR OWN DISCRETION AND RISK AND YOU WILL BE SOLELY RESPONSIBLE FOR ANY DAMAGE TO YOUR COMPUTER SYSTEM OR LOSS OF DATA THAT RESULTS FROM THE DOWNLOAD OF SUCH MATERIAL AND/OR DATA. WE MAKE NO WARRANTY REGARDING ANY GOODS OR SERVICES PURCHASED OR OBTAINED THROUGH OUR E-MAIL SERVICES OR ANY TRANSACTIONS ENTERED INTO THROUGH OUR E-MAIL SERVICES. NO ADVICE OR INFORMATION, WHETHER ORAL OR WRITTEN, OBTAINED BY YOU FROM US SHALL CREATE ANY WARRANTY NOT EXPRESSLY MADE HEREIN. SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OF CERTAIN WARRANTIES, SO SOME OF THE ABOVE EXCLUSIONS MAY NOT APPLY TO YOU.</li>
    <!--16-->
    <li>DISPUTE RESOLUTION POLICY: You are bound by all ICANN consensus policies and all policies of any relevant registry, including but not limited to the Uniform Domain Name Dispute Resolution Policy ("UDRP"), which is available at <a href="http://www.icann.org/udrp/udrp-rules-24oct99.htm" target="_blank">http://www.icann.org/udrp/udrp-rules-24oct99.htm</a> and <a href="http://www.icann.org/dndr/udrp/policy.htm" target="_blank">http://www.icann.org/dndr/udrp/policy.htm</a> along with the UDRP Rules and all Supplemental Rules of any UDRP provider. The UDRP may be changed by ICANN (or ICANN's successor) at any time. If the registration or reservation of your domain name is challenged by a third party, you will be subject to the provisions specified in the UDRP in effect at the time your domain name registration is disputed by the third party. In the event a domain name dispute arises with any third party, you will indemnify and hold us harmless pursuant to the terms and conditions of the UDRP.  If you or your domain name are the subject of litigation, we may deposit control of your domain name record into the registry of the judicial body by providing a party with a registrar certificate. </li>
    <!--17-->
    <li>GOVERNING LAW AND JURISDICTION FOR DISPUTES: 
    
        <ol type="a">
            <!--a-->
            <li>Except as otherwise set forth in the UDRP or any similar ccTLD policy, with respect to any dispute over a domain name registration, this Agreement, your rights and obligations and all actions contemplated by this Agreement shall be governed by the laws of the United States of America and the State of Washington, as if the Agreement was a contract wholly entered into and wholly performed within the State of Washington. </li>
            <!--b-->
            <li>Any dispute, claim or controversy arising out of or relating to this Agreement or the breach, termination, enforcement, interpretation or validity thereof, including the determination of the scope or applicability of the agreement to arbitrate, shall be determined by arbitration in King County, Washington, before one arbitrator. The arbitration shall be administered by JAMS pursuant to its Comprehensive Arbitration Rules and Procedures. Judgment on the Award may be entered in any court having jurisdiction. This clause shall not preclude parties from seeking provisional remedies in aid of arbitration from a court of appropriate jurisdiction.  Service of process on you by us in relation to any dispute arising under this Agreement may be served upon you by first class mail to the address listed by you in your Account and/or domain name WHOIS information or by electronically transmitting a true copy of the papers to the email address listed by you in your Account and/or domain name WHOIS information. </li>
            <!--c-->
            <li>Notwithstanding the foregoing, for the adjudication of third party disputes (i.e., disputes between you and another party, not us) concerning or arising from use of domain names registered hereunder, you shall submit without objection, without prejudice to other potentially applicable jurisdictions, to the subject matter and personal jurisdiction of the courts (i) of the domicile of the registrant as it appears in the public WHOIS record for the domain name(s) in controversy, and (ii) where we are located, currently those State or federal courts whose geographic districts include Bellevue, Washington.</li>
        <!--type=a-->
        </ol>
    <!--17-->
    </li>
    <!--18-->
    <li>NOTICES: Any notices required to be given under this Agreement by us to you will be deemed to have been given if delivered in accordance with the Account and/or domain name WHOIS information you have provided. </li>
    <!--19-->
    <li>GENERAL: This Agreement and all applicable ICANN policies and the policies of any relevant registry, including but not limited to the UDRP, together with all modifications, constitute the complete and exclusive agreement between you and us, and supersede and govern all prior proposals, agreements, or other communications. Nothing contained in this Agreement shall be construed as creating any agency, partnership, or other form of joint enterprise between the parties. The failure of us to require your performance of any provision hereof shall not affect the full right to require such performance at any time thereafter; nor shall the waiver by us of a breach of any provision hereof be taken or held to be a waiver of the provision itself. In the event that any provision of this Agreement shall be unenforceable or invalid under any applicable law or be so held by applicable court decision, such unenforceability or invalidity shall not render this Agreement unenforceable or invalid as a whole. We will amend or replace such provision with one that is valid and enforceable and which achieves, to the extent possible, our original objectives and intent as reflected in the original provision. This Agreement may not be amended or modified by you except by means of a written document signed by both you and an authorized representative of us. </li>
<!--type=1-->   
</ol>
			<a name="registrars"></a>THE FOLLOWING REGISTRARS ARE REFERENCED IN THIS DOCUMENT:<br /><br />

			<table border="0" cellpadding="5" cellspacing="0" width="100%">
				<tr>
					<td valign="top">
						Afterdark Domains, Incorporated<br />
						Arab Internet Names, Incorporated<br />
						AsiaDomains, Incorporated<br />
						Big House Services, Inc.<br />
						Blisternet, Incorporated<br />
						Dagnabit, Incorporated<br />
						DBMS, Incorporated<br />
						Domain Rouge, Inc.<br />
						Domainnovations, Incorporated<br />
						Dropoutlet, Incorporated<br />
						eNom, Incorporated<br />
						eNom Corporate, Inc.<br />
						eNom1, Inc.<br />
						eNom2, Inc.<br />
						eNom3, Inc.<br />
						enom371, Incorporated<br />
						enom373, Incorporated<br />
						enom375, Incorporated<br />
						enom377, Incorporated<br />
						enom379, Incorporated<br />
						enom381, Incorporated<br />
						enom383, Incorporated<br />
						enom385, Incorporated<br />
						enom387, Incorporated<br />
						enom389, Incorporated<br />
						enom391, Incorporated<br />
						enom393, Incorporated<br />
						enom395, Incorporated<br />
						enom397, Incorporated<br />
						enom399, Incorporated<br />
						enom403, Incorporated<br />
						enom405, Incorporated<br />
						enom407, Incorporated<br />
						enom409, Incorporated<br />
						enom411, Incorporated<br />
						enom413, Incorporated<br />
						enom415, Incorporated<br />
						enom417, Incorporated<br />
						enom419, Incorporated<br />
						enom421, Incorporated<br />
						enom423, Incorporated<br />
						enom425, Incorporated<br />
						enom427, Incorporated<br />
						enom429, Incorporated<br />
						
					</td>
					<td valign="top">
						enom431, Incorporated<br />
						enom433, Incorporated<br />
						enom435, Incorporated<br />
						enom437, Incorporated<br />
						enom439, Incorporated<br />
						enom441, Incorporated<br />
						enom443, Incorporated<br />
						enom445, Incorporated<br />
						enom447, Incorporated<br />
						enom449, Incorporated<br />
						enom451, Incorporated<br />
						enom453, Incorporated<br />
						enom455, Incorporated<br />
						enom457, Incorporated<br />
						enom459, Incorporated<br />
						enom461, Incorporated<br />
						enom463, Incorporated<br />
						enom465, Incorporated<br />
						enom467, Incorporated<br />
						enom469, Incorporated<br />
						enom623, Incorporated<br />
						enom635, Incorporated<br />
						enom646, Incorporated<br />
						enom647, Incorporated<br />
						enom650, Incorporated<br />
						enom652, Incorporated<br />
						enom654, Incorporated<br />
						enom655, Incorporated<br />
						enom656, Incorporated<br />
						enom659, Incorporated<br />
						enom661, Incorporated<br />
						enom662, Incorporated<br />
						enom663, Incorporated<br />
						enom666, Incorporated<br />
						enom672, Incorporated<br />
						enom1008, Incorporated<br />
						enom1009, Incorporated<br />
						enom1010, Incorporated<br />
						enom1012, Incorporated<br />
						enom1013, Incorporated<br />
						enom1014, Incorporated<br />
						enom1033, Incorporated<br />
						enom1034, Incorporated<br />
						enom1035, Incorporated<br />
					</td>
					<td valign="top">
						enom1036, Incorporated<br />
						enom1037, Incorporated<br />
						enom1038, Incorporated<br />
						eNom5, Inc.<br />
					    eNomAu, Inc.<br />
						eNombre Corporation	<br />
						eNomEU, Inc.<br />
						eNomfor, Inc.<br />
						eNomGMP Services, Inc.<br />
						eNomMX, Inc.<br />
						eNomnz, Inc.<br />
						eNomsky<br />
						eNomToo, Inc.<br />
						eNomV, Inc.<br />
						eNomWorld, Inc.<br />
						eNomX, Inc.<br />
						Entertainment Names, Incorporated<br />
						Extra Threads Corporation<br />
						FeNomINAL, Inc.<br />
						Fushi Tarazu, Incorporated<br />
						Gunga Galunga, Inc.<br />
						Indirection Identity Corporation<br />
						Internet Internal Affairs Corporation<br />
						Kingdomains, Incorporated<br />
						Mark Barker Incorporated<br />
						Mobile Name Services, Incorporated<br />
						Name Nelly Corporation<br />
						Name Thread Corporation<br />
						Nerd Names Corporation<br />
						Nom Infinitum Corporation<br />
						One Putt, Inc<br />
						PostalDomains, Incorporated<br />
						Private Domains, Incorporated<br />
						Retail Domains, Inc.<br />
						SBSNames, Incorporated<br />
						Searchnresq, Inc.<br />
						Sicherregister, Incorporated<br />
						Sipence, Incorporated<br />
						Sssasss, Incorporated<br />
						Traffic Names, Incorporated<br />
						TravelDomains, Incorporated<br />		
						Vedacore, Inc<br />				
						Whiteglove Domains, Incorporated<br />		
					</td>
				</tr>
			</table>